Subject: Re: Bay State
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Sep 2000 11:59:00 -0700 (PDT)

Robin, this is for the 5500 dth/day baseload sale and the 5500 dth/day put 
option in Tenn Z4.  This is Mo's deal.  Dick Jenkin's believes we should be 
paying a demand charge.

I
---------------------- Forwarded by Chris Germany/HOU/ECT on 09/27/2000 06:53 
PM ---------------------------

Isabel Y Resendez
09/27/2000 01:38 PM
To: Chris Germany/HOU/ECT@ECT
cc: Genaro Mendoza/NA/Enron@Enron 
Subject: Re: Bay State  

Bay State did paid for the gas in full.  We were invoicing them the demand 
charge on top of the gas cost. They just did not pay the demand. So they do 
not owe us any of the gas cost.   
Should there be demand charge entery on the purchase side?
isabel

Chris Germany
09/22/2000 02:01 PM
To: Isabel Y Resendez/HOU/ECT@ECT
cc: Genaro Mendoza/NA/Enron@Enron, Elizabeth L Hernandez/HOU/ECT@ECT 
Subject: Re: Bay State  

When did Bay State bill ENA for this?  And, did Bay State pay there bill for 
gas ENA sold them or did they deduct this from the payment?

It does work out to 5,500 dt per day at $.09.

Isabel Y Resendez
09/21/2000 10:58 AM
To: Chris Germany/HOU/ECT@ECT
cc: Genaro Mendoza/NA/Enron@Enron, Elizabeth L Hernandez/HOU/ECT@ECT 
Subject: Re: Bay State

Hello Chris,
Remember the demand charge that was entered in the sales side that you killed 
about a week ago?(deal # 233091)  Well, the demand charges need to be in the 
purchase side not the sales side.  Per Bay State, Enron should be paying the 
demand charges.  Are they correct???  Bay State is also charging interest for 
late payment.  Please let me know if you need any more information.
Production month Amount
April   $14,850.00
May   $15,345.00
June   $14,850.00
July   $15,345.00
August   $15,345.00
Interest   $926.32

---------------------- Forwarded by Isabel Y Resendez/HOU/ECT on 09/21/2000 
10:47 AM ---------------------------

Isabel Y Resendez
09/20/2000 09:14 AM
To: Elizabeth L Hernandez/HOU/ECT@ECT
cc: Genaro Mendoza/NA/Enron@Enron 
Subject: Re: Bay State

Good morning Elizabeth,
Do you know if Chris put in the demand charge on the purchase side???
Bay State is charging Genaro the demand charge on the purchase side.
Thank you for you help
isabel

Elizabeth L Hernandez
09/11/2000 10:37 AM
To: Isabel Y Resendez/HOU/ECT@ECT
cc:  
Subject: Re: Bay State  

I forwarded this information to Chris Germany and I know he was working on it 
Friday.  I will get with him today to find out what the status of this issue 
is.  I'll get back with you.

Isabel Y Resendez
09/11/2000 10:34 AM
To: Elizabeth L Hernandez/HOU/ECT@ECT
cc:  
Subject: Re: Bay State

Good Elizabeth,
Could you give me an update on this matter.  Please let me know if you need 
anything from me or if you want me to speak to someone.

Thank you 
isabel
---------------------- Forwarded by Isabel Y Resendez/HOU/ECT on 09/11/2000 
10:29 AM ---------------------------
   
	Enron North America Corp.
	
	From:  Shawna Johnson @ ENRON                           09/05/2000 11:32 AM

To: Isabel Y Resendez/HOU/ECT@ECT
cc:  
Subject: Re: Bay State  

I have forwarded the following request to Elizabeth Hernandez.  She handles 
the East desk.  Any deals regarding the Central, Ontario or West desk please 
send to me!!

:  )
smj

Isabel Y Resendez@ECT
09/05/2000 10:40 AM
To: Shawna Johnson/Corp/Enron@ENRON
cc:  

Subject: Bay State

Shawna,
I am Isabel and I work in Gas Settlements.  Could you help me out with the 
following?

Deal # 233091 for Bay State is charging a demand charge every month.  
Accourding to Bay State Enron should not be charging demand charges.  Could 
you let me know if this correct.  Should Enron be charging demand charges?  
Maureen Smith is down as the trader on the deal.  However, I am not sure if 
that is correct.  Please let me know if you are not the correct person to 
send this note too.  
Thank you for your help!
isabel
3-0440